

function Main()

	系统:提示("<白>  选择回去路线")
	系统:选择("回到渡口东郊@移到渡口东郊","回到渡口镇@移到渡口镇","离开@exit")

end





function 移到渡口东郊()

	系统:跳转到地图("渡口东郊",60,12)
	系统:显示特效("瞬移效果",0,0,1,"跟随主角")
--	系统:置主角位置(49,25)

end



function 移到渡口镇()

	系统:跳转到地图("渡口镇",58,16)
	系统:显示特效("瞬移效果",0,0,1,"跟随主角")


end







--------------------------------------------
Main()